<?xml version="1.0" encoding="utf-8"?>
<resources>


    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="apply_step_false">#1A000000</color>
    <color name="key_bg_press">#ffbbbbbb</color>
    <color name="step_true">#666666</color>
    <color name="bg_loading">#80000000</color>
    <color name="like_color">#F44336</color>
    <color name="transparent">#00000000</color>
    <color name="btn_gray">#C6C6CA</color>
<!--    <color name="color_F0C3E4">#F8841B</color>-->
    <color name="color_3E2B5C">#1B1A1A</color>
    <color name="color_gray">#DFDEDE</color>
<!--    <color name="bg_color">#F8F7F7</color>-->
    <color name="sub_title_color">#424040</color>
    <color name="title_color">#292929</color>
    <color name="main_color">#FFF5B2</color>
    <color name="sub_color">#FFFEF6</color>
    <color name="three_color">#EBD0E7</color>
</resources>